# Delete Draft (/api-reference/delete-draft)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 323 · updated: 2026-09-06 -->
Related: [List Inboxes](/api-reference/list-inboxes.md), [Create Inbox](/api-reference/create-inbox.md), [Get Inbox](/api-reference/get-inbox.md), [Update Inbox](/api-reference/update-inbox.md), [Delete Inbox](/api-reference/delete-inbox.md), [List Pods](/api-reference/list-pods.md)

# Delete Draft

`DELETE /v0/inboxes/{inbox_id}/drafts/{draft_id}`

Delete Draft

## OpenAPI

```json
{
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "parameters": [
    {
      "name": "inbox_id",
      "in": "path",
      "required": true,
      "schema": {
        "title": "inboxesInboxId",
        "type": "string",
        "description": "ID of inbox."
      }
    },
    {
      "name": "draft_id",
      "in": "path",
      "required": true,
      "schema": {
        "title": "DraftId",
        "type": "string",
        "description": "ID of draft."
      }
    }
  ],
  "responses": {
    "204": {
      "description": ""
    },
    "404": {
      "description": "",
      "content": {
        "application/json": {
          "schema": {
            "title": "ErrorResponse",
            "type": "object",
            "properties": {
              "name": {
                "title": "ErrorName",
                "type": "string",
                "description": "Name of error."
              },
              "message": {
                "type": "string",
                "description": "Error message."
              }
            },
            "required": [
              "name",
              "message"
            ]
          }
        }
      }
    }
  }
}
```
